/*
 * This module implements for the COVALENT-APACHE-MODULES-MIB module.
 * $Id: apache-modules-mib.h 8676 2008-01-17 23:11:17Z ispringer $
 */
#ifndef __COVALENT_APACHE_MODULES_MIB_H__
#define __COVALENT_APACHE_MODULES_MIB_H__

module *get_ctModuleIndex(struct variable *vp,
        oid *name, size_t *namelength, int exact, module *module_ptr);
void init_covalent_apache_modules_group(void);
void init_covalent_apache_modules_cmds_group(void);

void init_covalent_apache_modules_mib(void);

#endif /* __COVALENT_APACHE_MODULES_MIB_H__ */
